<div class="warp clearfix">
    <div class="head_border">
        <div class="logo_top">
            <div class="logo fl">
                <%--<GroupFlyTG:Logo ID="Logo" runat="server" SkinFilename="Logo.ascx" Height="70" Width="270" />--%>
            </div>
            <div class="logo_right fr">
                <div class="topnavigation">
                    <!--顶部导航-->
                    <GroupFlyTG:TopNavigation ID="topNavigation" runat="server" ShowCount="10" SkinFilename="TopNavigation.ascx" />
                </div>
                <div class="emailbook">
                    <div class="left fl">
                        <div class="header">
                            <div class="area">
                                <div class="box clear">
                                    <div class="lab_city">
                                        <div class="city">
                                            <!--当前城市-->
                                            <GroupFlyTG:CityName ID="CityName1" runat="server" SkinFilename="CityName.ascx" />
                                        </div>
                                        <span class="txt" id="changeFl">切换城市
                                            <img src="Themes/Skin_Default/images/tuan_icon01.gif" align="absmiddle" /></span>
                                        <div class="sel_fl" id="allFl" style="display: none">
                                            <!--切换城市-->
                                            <GroupFlyTG:MoreCity ID="MoreCity1" runat="server" ShowCount="10" SkinFilename="MoreCity.ascx" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="right fl" style="color: #333">
                        <!--邮件订阅-->
                        <GroupFlyTG:EmailBook ID="EmailBook" runat="server" SkinFilename="EmailBook.ascx" />
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--中间导航-->
    <GroupFlyTG:MiddleNavigation ID="MiddleNavigation" runat="server" ShowCount="7" SkinFilename="MiddleNavigation.ascx" />
    <!--登陆注册-->
    <GroupFlyTG:IsLogin ID="IsLogin" runat="server" SkinFilename="IsLogin.ascx" />
</div>

<script type="text/javascript" src="Themes/Skin_Default/js/jquery-1.4.2.min.js"></script>

<script type="text/javascript">  
jQuery(function(){
	$("#changeCity").click(function(a){
		$("#allCity").slideDown(300);
		a.stopPropagation();
		$(this).blur();
	});
	$("#allCity").click(function(a){
		a.stopPropagation()
	});
	$(document).click(function(a){
		a.button!=2 && $("#allCity").slideUp(300)
	});
	$("#foldin").click(function(){
		$("#allCity").slideUp(300)
	});
});
jQuery(function(){
	$("#changeFl").click(function(a){$("#allFl").slideDown(300);a.stopPropagation();$(this).blur()});$("#allFl").click(function(a){a.stopPropagation()});$(document).click(function(a){a.button!=2&&$("#allFl").slideUp(300)})
});

function Open() {
	sDisp(0);  
    document.getElementById("divPageMask").style.display="block";
    document.getElementById("divOpenWin").style.display="block";
	document.getElementById("divPageMask").style.width= document.body.scrollWidth + "px";
	document.getElementById("divPageMask").style.height= document.body.scrollHeight + "px";
	var divOpenWin=document.getElementById("divOpenWin");
	divOpenWin.style.left = ((document.body.offsetWidth - divOpenWin.offsetWidth) / 2)+ "px";
	divOpenWin.style.top = ((document.documentElement.clientHeight - divOpenWin.offsetHeight) / 2) + "px";
}

function Close() {
	sDisp(1);
    document.getElementById("divPageMask").style.display = "none";
    document.getElementById("divOpenWin").style.display = "none";
    document.getElementById("divBaiWin").style.display = "none";
    document.getElementById("divSBlogWin").style.display = "none";
}

function sDisp(val) {
	var dispalyType;
    var dType=["hidden","visible"];
    var obj=document.getElementsByTagName("select");
	 
    for (i=0;i<obj.length;i++) {
      obj[i].style.visibility=dType[val];
    }
	var divOpenWin=document.getElementById("divOpenWin");
	var obj1=divOpenWin.getElementsByTagName("select");
	for (i=0;i<obj1.length;i++) {
      obj1[i].style.visibility="visible"
	}
	
}

</script>

<!--[if IE 6]> 
    <script src="Themes/Skin_Default/js/DD_belatedPNG_0.0.8a.js"></script>
    <script> DD_belatedPNG.fix('.logo'); </script>
<![endif]-->
